import request from '@/utils/request'

// 报价明细列表
export function apiQuotationDetailLists(params: any) {
    return request.get({ url: '/quotation.quotation_detail/lists', params })
}

// 添加报价明细
export function apiQuotationDetailAdd(params: any) {
    return request.post({ url: '/quotation.quotation_detail/add', params })
}

// 编辑报价明细
export function apiQuotationDetailEdit(params: any) {
    return request.post({ url: '/quotation.quotation_detail/edit', params })
}

// 删除报价明细
export function apiQuotationDetailDelete(params: any) {
    return request.post({ url: '/quotation.quotation_detail/delete', params })
}

// 报价明细详情
export function apiQuotationDetailDetail(params: any) {
    return request.get({ url: '/quotation.quotation_detail/detail', params })
}